Loading...
Searching...
No Matches
cpu_affinity_it Struct Reference
Tnnn timer VTY configuration

## Data Fields

struct llist_head | entry
enum sched_vty_thread_id | tid_type
char | bufname [64]
cpu_set_t * | cpuset
size_t | cpuset_size
bool | delay

## Field Documentation

## bufname

char cpu_affinity_it::bufname[64]

Referenced by config_write_sched(), DEFUN_ATTR(), and osmo_cpu_sched_vty_apply_localthread().

## cpuset

cpu_set_t* cpu_affinity_it::cpuset

Referenced by config_write_sched(), DEFUN_ATTR(), and osmo_cpu_sched_vty_apply_localthread().

## cpuset_size

size_t cpu_affinity_it::cpuset_size

Referenced by config_write_sched(), DEFUN_ATTR(), and osmo_cpu_sched_vty_apply_localthread().

## delay

bool cpu_affinity_it::delay

Referenced by config_write_sched(), and DEFUN_ATTR().

## entry

struct llist_head cpu_affinity_it::entry

Referenced by config_write_sched(), DEFUN_ATTR(), and osmo_cpu_sched_vty_apply_localthread().

## tid_type

enum sched_vty_thread_id cpu_affinity_it::tid_type

Referenced by DEFUN_ATTR(), and osmo_cpu_sched_vty_apply_localthread().

The documentation for this struct was generated from the following file:

- src/vty/cpu_sched_vty.c